using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GraphicsSetUp : MonoBehaviour
{
    [Header("General")]
    [SerializeField] private SpriteRenderer[] spriteRenderers;
    [SerializeField] private Graphics[] graphics;

    // Start is called before the first frame update
    void Start()
    {
        GFXSetUp();
    }

    public void GFXSetUp()
    {
        // Устанавливаем нужную графику для нужных обьектов
        for (int i = 0; i < spriteRenderers.Length; i++)
        {
            spriteRenderers[i].sprite = graphics[Random.Range(0, graphics.Length)].sprites[i];
        }
    }
}
